#!/usr/bin/python
from prefs import *
from cookie import GetCookie
import string
prefs = Prefs('%s%s/.prefs' % (kReportsDir, GetCookie('user')))
if not len(prefs.team): sys.exit(0)
print "<TR><TD COLSPAN=2>Some handy links for your team<BR>"
print string.join(
    map(lambda x: '<a href="/reports/show.cgi?user=%s&viewtype=last">%s</a>' % 
        (x, x), 
        prefs.team), ', ');
print "</TD></TR>"
